@import url(https://fonts.googleapis.com/css?family=Roboto:300);
.body{
    background-image: url('/assets/images/background.jpg'); 
    background-repeat: no-repeat;
    background-size: cover;
  }
  

.users-page{
    width: 1208px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 200px;
    border-radius: 20px;
    padding: 25px 10px;
}

.user{
    width: 360px;
    height: 512px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 10px;
    padding: 10px;
    float: left;
    text-align: left;
    margin-top: 20px;
    background-color: #17a589;
}
.form button {
    font-family: "Titillium Web", sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .1em;
    outline: 0;
    background: #48c9b0;
    width: 113px;
    border: 0;
    border-radius:30px;
    margin: 0px 0px 8px;
    padding: 15px;
    color: #FFFFFF;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 20px;
    transition: all 0.2s;
  
  }
  .fname{
    font-size: 18px;
    font-weight: bold;
    color: white;
    max-lines: 2;
  }
  .uname{
    color: white;
  }
  .email{
    color: white;
  }
  .img{
      text-align: center;
  }